.container-form {
    margin: 0 auto;
    width: 50vw;
    max-width: 940px;
}

form {
    margin: 40px 0;
    max-width: 940px;
}

label, 
textarea {
    display: block;  
}


label, 
legend {
    font-size: 20px;
    margin: 0 0 10px;
}

.input-padrao {
    display: block;
    margin: 10px 0 20px;
    padding: 15px 0 15px 25px;
    width: 50vw;
}

.div-atendimento {
    position: relative;
}

select {
    font-size: 18px;
    margin: 0 50px 0;
    padding: 5px 0;
    width: 200px;
    text-align: center;
}

option {
    margin: 0 auto;
    text-align: center;
}

input::placeholder {
    color: #aaa;
    font-style: italic;
}

fieldset {
    margin: 50px 0 20px;
}

.checkbox {
    margin: 20px 0;
}

.btn-enviar {
    background-color: #000;
    border: none;
    border-radius: 25px;
    color: #FFF;
    cursor: pointer;
    font-size: 22px;
    padding: 15px 0;
    width: 50vw;
    transition: 500ms all;
}

.btn-enviar:hover {
    background-color: rgba(0, 0, 0, 0.774);
    box-shadow: inset 3px 3px rgb(197, 134, 40);
}

table,
th,
tr,
td {
    border: 2px solid #000;
    margin: 50px auto 30px;
    max-width: 940px;
    padding: 10px 0;
    text-align: center;
    width: 30vw;
}

table thead {
    background-color: rgba(0, 0, 0, 0.774);
    color: #FFF;
    font-size: 20px;
    font-weight: bolder;
}

table tbody {
    font-size: 16px;
}
